BODY{
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../imgs/title3_2.jpg);
	background-repeat: no-repeat;
}

TD {
	font-size: 12px ; 
}

P {
	font-size: 12px ; 
	line-height: 20px;
}

a:link   {text-decoration: underline;color: #EA5515;}
a:active {text-decoration: underline;color: #EA5515;}
a:visited{text-decoration: underline;color: #EA5515;}
a:hover  {text-decoration: underline;color: #EA5515; position: relative; left:0px; top:-1px;}

.title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px;
}
